Du bist nicht angemeldet.

#1 28.10.2019 09:41:08

mugnipper
Mitglied

keine hot corner menü mehr seit update von gnome classic

Hi,

Seit meinem update heute morgen, habe ich kein "Hot corner" menü mehr, also das was kommt wenn man in die Ecke fährt (musste erstmal googlen wie man das nennt).

Ich benutze gnome classic nicht gnome!

Hier das pacman log:

[2019-10-23 11:10] [PACMAN] Running 'pacman -S cups'
[2019-10-23 11:10] [ALPM] transaction started
[2019-10-23 11:10] [ALPM] reinstalled cups (2.3.0-3)
[2019-10-23 11:10] [ALPM] transaction completed
[2019-10-23 11:10] [ALPM] running '20-systemd-sysusers.hook'...
[2019-10-23 11:10] [ALPM] running '30-systemd-daemon-reload.hook'...
[2019-10-23 11:10] [ALPM] running '30-systemd-update.hook'...
[2019-10-23 11:10] [ALPM] running 'dbus-reload.hook'...
[2019-10-23 11:10] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-10-23 11:10] [ALPM] running 'update-desktop-database.hook'...
[2019-10-23 11:22] [PACMAN] Running 'pacman -S hplib'
[2019-10-23 11:23] [PACMAN] Running 'pacman -S hplip'
[2019-10-23 11:23] [ALPM] transaction started
[2019-10-23 11:23] [ALPM] installed perl-capture-tiny (0.48-2)
[2019-10-23 11:23] [ALPM] installed perl-ffi-checklib (0.25-1)
[2019-10-23 11:23] [ALPM] installed perl-file-chdir (0.1011-3)
[2019-10-23 11:23] [ALPM] installed perl-file-which (1.23-2)
[2019-10-23 11:23] [ALPM] installed perl-path-tiny (0.108-2)
[2019-10-23 11:23] [ALPM] installed perl-alien-build (1.89-1)
[2019-10-23 11:23] [ALPM] installed perl-alien-libxml2 (0.09-2)
[2019-10-23 11:23] [ALPM] installed perl-xml-sax-base (1.09-3)
[2019-10-23 11:23] [ALPM] installed perl-xml-namespacesupport (1.12-3)
[2019-10-23 11:23] [ALPM] installed perl-xml-sax (1.00-1)
[2019-10-23 11:23] [ALPM] installed perl-xml-libxml (2.0201-2)
[2019-10-23 11:23] [ALPM-SCRIPTLET] :: Installing SAX XML Parsers
[2019-10-23 11:23] [ALPM] installed perl-clone (0.43-1)
[2019-10-23 11:23] [ALPM] installed perl-dbi (1.642-3)
[2019-10-23 11:23] [ALPM] installed foomatic-db-engine (4:4.0.13-1)
[2019-10-23 11:23] [ALPM] installed hplip (1:3.19.8-1)
[2019-10-23 11:23] [ALPM] transaction completed
[2019-10-23 11:23] [ALPM] running '30-systemd-daemon-reload.hook'...
[2019-10-23 11:23] [ALPM] running '30-systemd-udev-reload.hook'...
[2019-10-23 11:23] [ALPM] running '30-systemd-update.hook'...
[2019-10-23 11:23] [ALPM] running 'detect-old-perl-modules.hook'...
[2019-10-23 11:23] [ALPM] running 'update-desktop-database.hook'...
[2019-10-28 07:46] [PACMAN] Running 'pacman -Syu'
[2019-10-28 07:46] [PACMAN] synchronizing package lists
[2019-10-28 07:46] [PACMAN] starting full system upgrade
[2019-10-28 07:48] [ALPM] transaction started
[2019-10-28 07:48] [ALPM] removed ilmbase (2.3.0-1)
[2019-10-28 07:48] [ALPM] upgraded linux-api-headers (5.1-1 -> 5.3.1-1)
[2019-10-28 07:48] [ALPM] upgraded tzdata (2019c-1 -> 2019c-2)
[2019-10-28 07:48] [ALPM] upgraded iana-etc (20190823-1 -> 20190930-1)
[2019-10-28 07:48] [ALPM] warning: directory permissions differ on /root/
filesystem: 700  package: 750
[2019-10-28 07:48] [ALPM] upgraded filesystem (2019.05-2 -> 2019.10-1)
[2019-10-28 07:48] [ALPM] upgraded glibc (2.29-4 -> 2.30-1)
[2019-10-28 07:48] [ALPM-SCRIPTLET] Generating locales...
[2019-10-28 07:48] [ALPM-SCRIPTLET]   de_DE.UTF-8... done
[2019-10-28 07:48] [ALPM-SCRIPTLET]   de_DE.ISO-8859-1... done
[2019-10-28 07:48] [ALPM-SCRIPTLET]   de_DE.ISO-8859-15@euro... done
[2019-10-28 07:48] [ALPM-SCRIPTLET]   ja_JP.UTF-8... done
[2019-10-28 07:48] [ALPM-SCRIPTLET] Generation complete.
[2019-10-28 07:48] [ALPM] upgraded expat (2.2.7-1 -> 2.2.9-1)
[2019-10-28 07:48] [ALPM] upgraded gcc-libs (9.1.0-2 -> 9.2.0-2)
[2019-10-28 07:48] [ALPM] upgraded readline (8.0.0-1 -> 8.0.001-1)
[2019-10-28 07:48] [ALPM] upgraded bash (5.0.009-1 -> 5.0.011-1)
[2019-10-28 07:48] [ALPM] upgraded e2fsprogs (1.45.3-1 -> 1.45.4-1)
[2019-10-28 07:48] [ALPM] upgraded python (3.7.4-1 -> 3.7.4-2)
[2019-10-28 07:48] [ALPM] upgraded glib2 (2.62.0-1 -> 2.62.2-1)
[2019-10-28 07:48] [ALPM] upgraded harfbuzz (2.6.1-1 -> 2.6.2-1)
[2019-10-28 07:48] [ALPM] upgraded fontconfig (2:2.13.1+12+g5f5ec56-1 -> 2:2.13.91+24+g75eadca-1)
[2019-10-28 07:48] [ALPM-SCRIPTLET] Rebuilding fontconfig cache... done.
[2019-10-28 07:48] [ALPM] upgraded xorgproto (2019.1-1 -> 2019.2-1)
[2019-10-28 07:48] [ALPM] upgraded libx11 (1.6.8-1 -> 1.6.9-3)
[2019-10-28 07:48] [ALPM] upgraded cairo (1.17.2+17+g52a7c79fd-1 -> 1.17.2+17+g52a7c79fd-2)
[2019-10-28 07:48] [ALPM] upgraded shared-mime-info (1.13.1-2 -> 1.14-1)
[2019-10-28 07:48] [ALPM] upgraded zstd (1.4.2-1 -> 1.4.3-1)
[2019-10-28 07:48] [ALPM] upgraded gdk-pixbuf2 (2.38.2-1 -> 2.40.0-1)
[2019-10-28 07:48] [ALPM] upgraded fribidi (1.0.5-1 -> 1.0.7-1)
[2019-10-28 07:48] [ALPM] upgraded pango (1:1.44.6-1 -> 1:1.44.7-1)
[2019-10-28 07:48] [ALPM] upgraded libgpg-error (1.36-1 -> 1.36-2)
[2019-10-28 07:48] [ALPM] upgraded systemd-libs (243.0-1 -> 243.78-1)
[2019-10-28 07:48] [ALPM] upgraded at-spi2-atk (2.34.0-1 -> 2.34.1-1)
[2019-10-28 07:48] [ALPM] upgraded xkeyboard-config (2.27-1 -> 2.28-1)
[2019-10-28 07:48] [ALPM] upgraded libxkbcommon (0.8.4-1 -> 0.9.1-1)
[2019-10-28 07:48] [ALPM] upgraded librsvg (2:2.46.0-1 -> 2:2.46.3-1)
[2019-10-28 07:48] [ALPM] upgraded libdrm (2.4.99-1 -> 2.4.100-1)
[2019-10-28 07:48] [ALPM] upgraded libelf (0.176-1 -> 0.177-1)
[2019-10-28 07:48] [ALPM] upgraded llvm-libs (8.0.1-3 -> 9.0.0-3)
[2019-10-28 07:48] [ALPM] upgraded lm_sensors (3.5.0-1 -> 3.6.0-1)
[2019-10-28 07:48] [ALPM] upgraded libglvnd (1.1.1-1 -> 1.2.0-5)
[2019-10-28 07:49] [ALPM] upgraded mesa (19.1.6-2 -> 19.2.2-1)
[2019-10-28 07:49] [ALPM] upgraded kbd (2.2.0-3 -> 2.2.0-4)
[2019-10-28 07:49] [ALPM] upgraded libusb (1.0.22-1 -> 1.0.23-1)
[2019-10-28 07:49] [ALPM] upgraded libnl (3.4.0-1 -> 3.5.0-1)
[2019-10-28 07:49] [ALPM] upgraded libpcap (1.9.0-1 -> 1.9.1-1)
[2019-10-28 07:49] [ALPM] upgraded coreutils (8.31-1 -> 8.31-2)
[2019-10-28 07:49] [ALPM] upgraded systemd (243.0-1 -> 243.78-1)
[2019-10-28 07:49] [ALPM] upgraded polkit (0.116-2 -> 0.116-3)
[2019-10-28 07:49] [ALPM] upgraded sqlite (3.29.0-1 -> 3.30.1-1)
[2019-10-28 07:49] [ALPM] upgraded colord (1.4.4-2 -> 1.4.4+9+g1ce26da-1)
[2019-10-28 07:49] [ALPM] upgraded libtasn1 (4.14-1 -> 4.14-2)
[2019-10-28 07:49] [ALPM] upgraded p11-kit (0.23.17-2 -> 0.23.18.1-1)
[2019-10-28 07:49] [ALPM] upgraded gnutls (3.6.9-1 -> 3.6.10-1)
[2019-10-28 07:49] [ALPM] upgraded libcups (2.3.0-3 -> 2.3.0-4)
[2019-10-28 07:49] [ALPM] upgraded gtk-update-icon-cache (1:3.24.11-1 -> 1:3.24.12+32+g39e28ab933-1)
[2019-10-28 07:49] [ALPM] upgraded tar (1.32-1 -> 1.32-2)
[2019-10-28 07:49] [ALPM] upgraded libtool (2.4.6+42+gb88cebd5-5 -> 2.4.6+42+gb88cebd5-6)
[2019-10-28 07:49] [ALPM] upgraded glib-networking (2.62.0-1 -> 2.62.1-1)
[2019-10-28 07:49] [ALPM] upgraded libsoup (2.68.1-1 -> 2.68.2-1)
[2019-10-28 07:49] [ALPM] upgraded gtk3 (1:3.24.11-1 -> 1:3.24.12+32+g39e28ab933-1)
[2019-10-28 07:49] [ALPM] upgraded python-traitlets (4.3.2-2 -> 4.3.3-1)
[2019-10-28 07:49] [ALPM] upgraded python-packaging (19.1-2 -> 19.2-2)
[2019-10-28 07:49] [ALPM] upgraded python-prompt_toolkit (2.0.9-1 -> 2.0.10-1)
[2019-10-28 07:49] [ALPM] upgraded python-jedi (0.13.3-1 -> 0.15.1-1)
[2019-10-28 07:49] [ALPM] upgraded ipython (7.6.1-1 -> 7.9.0-1)
[2019-10-28 07:49] [ALPM] upgraded python-cairo (1.18.1-1 -> 1.18.2-1)
[2019-10-28 07:49] [ALPM] upgraded accerciser (3.34.0-1 -> 3.34.1-1)
[2019-10-28 07:49] [ALPM] upgraded acpid (2.0.31-1 -> 2.0.32-1)
[2019-10-28 07:49] [ALPM] upgraded libanjuta (3.28.0-5 -> 3.34.0-1)
[2019-10-28 07:49] [ALPM] upgraded vte-common (0.58.0-1 -> 0.58.2-1)
[2019-10-28 07:49] [ALPM] upgraded vte3 (0.58.0-1 -> 0.58.2-1)
[2019-10-28 07:49] [ALPM] upgraded jbig2dec (0.16-1 -> 0.17-1)
[2019-10-28 07:49] [ALPM] upgraded ghostscript (9.27-2 -> 9.50-1)
[2019-10-28 07:49] [ALPM] upgraded graphviz (2.42.1-1 -> 2.42.2-3)
[2019-10-28 07:49] [ALPM] upgraded binutils (2.32-2 -> 2.32-3)
[2019-10-28 07:49] [ALPM] upgraded gcc (9.1.0-2 -> 9.2.0-2)
[2019-10-28 07:49] [ALPM] upgraded glib2-docs (2.62.0-1 -> 2.62.2-1)
[2019-10-28 07:49] [ALPM] upgraded python-anytree (2.6.0-2 -> 2.7.2-1)
[2019-10-28 07:49] [ALPM] upgraded vala (0.46.1-1 -> 0.46.3-1)
[2019-10-28 07:49] [ALPM] upgraded gc (7.6.8-1 -> 8.0.4-2)
[2019-10-28 07:49] [ALPM] upgraded less (551-1 -> 551-2)
[2019-10-28 07:49] [ALPM] upgraded gzip (1.10-1 -> 1.10-2)
[2019-10-28 07:49] [ALPM] upgraded texinfo (6.6-1 -> 6.7-1)
[2019-10-28 07:49] [ALPM] upgraded gstreamer (1.16.0-2 -> 1.16.1-1)
[2019-10-28 07:49] [ALPM] upgraded gst-plugins-base-libs (1.16.0-3 -> 1.16.1-1)
[2019-10-28 07:49] [ALPM] upgraded aspell (0.60.7-1 -> 0.60.8-1)
[2019-10-28 07:49] [ALPM] upgraded enchant (2.2.6-1 -> 2.2.7-1)
[2019-10-28 07:49] [ALPM] upgraded harfbuzz-icu (2.6.1-1 -> 2.6.2-1)
[2019-10-28 07:49] [ALPM] upgraded libwpe (1.3.91-1 -> 1.4.0-1)
[2019-10-28 07:49] [ALPM] upgraded wpebackend-fdo (1.3.91-1 -> 1.4.0-1)
[2019-10-28 07:49] [ALPM] upgraded xdg-dbus-proxy (0.1.1-1 -> 0.1.2-1)
[2019-10-28 07:49] [ALPM] upgraded webkit2gtk (2.26.0-1 -> 2.26.1-1)
[2019-10-28 07:49] [ALPM] upgraded python2 (2.7.16-1 -> 2.7.17-1)
[2019-10-28 07:49] [ALPM] upgraded ca-certificates-mozilla (3.46-1 -> 3.47-1)
[2019-10-28 07:49] [ALPM] upgraded file (5.37-2 -> 5.37-3)
[2019-10-28 07:49] [ALPM] upgraded anjuta (3.28.0-5 -> 3.34.0-1)
[2019-10-28 07:49] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2019-10-28 07:49] [ALPM] upgraded pacman-mirrorlist (20190821-1 -> 20191001-1)
[2019-10-28 07:49] [ALPM] upgraded archlinux-keyring (20190827-1 -> 20191018-1)
[2019-10-28 07:49] [ALPM-SCRIPTLET] ==> Füge Schlüssel aus archlinux.gpg hinzu...
[2019-10-28 07:49] [ALPM-SCRIPTLET] ==> Signiere die vertrauenswürdigen Schlüssel im Schlüsselbund lokal...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Signiere Schlüssel D8AFDDA07A5B6EDFA7D8CCDAD6D055F927843F1C lokal...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Signiere Schlüssel DDB867B92AA789C165EEFA799B729B06A680C281 lokal...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Signiere Schlüssel 91FFE0700E80619CEB73235CA88E23E377514E00 lokal...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Signiere Schlüssel 0E8B644079F599DFC1DDC3973348882F6AC6A4C2 lokal...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Signiere Schlüssel AB19265E5D7D20687D303246BA1DFB64FFF979E7 lokal...
[2019-10-28 07:49] [ALPM-SCRIPTLET] ==> Importiere die Vertrauenswerte des Benutzers...
[2019-10-28 07:49] [ALPM-SCRIPTLET] ==> Mache widerrufene Schlüssel im Schlüsselbund unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 8F76BEEA0289F9E1D3E229C05F946DED983D4366 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 63F395DE2D6398BBE458F281F2DBB4931985A992 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 27FFC4769E19F096D41D9265A04F9397CDFD6BB0 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 39F880E50E49A4D11341E8F939E4F17F295AFBF4 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 5559BC1A32B8F76B3FCCD9555FA5E5544F010D48 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 07DFD3A0BC213FA12EDC217559B3122E2FA915EC unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 5A2257D19FF7E1E0E415968CE62F853100F0D0F0 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel D921CABED130A5690EF1896E81AF739EC0711BF1 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 7FA647CD89891DEDC060287BB9113D1ED21E1A55 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel BC1FBE4D2826A0B51E47ED62E2539214C6C11350 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 5696C003B0854206450C8E5BE613C09CB4440678 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 684148BB25B49E986A4944C55184252D824B18E8 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 8CF934E339CAD8ABF342E822E711306E3C4F88BC unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 5E7585ADFF106BFFBBA319DC654B877A0864983E unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 40440DC037C05620984379A6761FAD69BA06C6A9 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 81D7F8241DB38BC759C80FCE3A726C6170E80477 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel E7210A59715F6940CF9A4E36A001876699AD6E84 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 5357F3B111688D88C1D88119FCF2CB179205AC90 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel FB871F0131FEA4FB5A9192B4C8880A6406361833 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 66BD74A036D522F51DD70A3C7F2A16726521E06D unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel B1F2C889CB2CCB2ADA36D963097D629E437520BD unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 76B4192E902C0A52642C63C273B8ED52F1D357C1 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 40776A5221EF5AD468A4906D42A1DB15EC133BAD unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET]   -> Mache Schlüssel 44D4A033AC140143927397D47EFD567D4C7EA887 unbrauchbar...
[2019-10-28 07:49] [ALPM-SCRIPTLET] ==> Aktualisiere Trust-Datenbank...
[2019-10-28 07:49] [ALPM-SCRIPTLET] gpg: nächste "Trust-DB"-Pflichtüberprüfung am 2020-01-22
[2019-10-28 07:49] [ALPM] upgraded libssh2 (1.8.2-1 -> 1.9.0-1)
[2019-10-28 07:49] [ALPM] warning: /etc/pacman.conf installed as /etc/pacman.conf.pacnew
[2019-10-28 07:49] [ALPM] upgraded pacman (5.1.3-1 -> 5.2.0-2)
[2019-10-28 07:49] [ALPM] upgraded gcab (1.2-1 -> 1.3-1)
[2019-10-28 07:49] [ALPM] upgraded appstream-glib (0.7.15-1 -> 0.7.16-2)
[2019-10-28 07:49] [ALPM] upgraded archlinux-appstream-data (20190825-1 -> 20191027-1)
[2019-10-28 07:49] [ALPM] upgraded python-urllib3 (1.25.3-1 -> 1.25.6-1)
[2019-10-28 07:49] [ALPM] upgraded python-botocore (1.12.228-1 -> 1.12.253-1)
[2019-10-28 07:49] [ALPM] upgraded aws-cli (1.16.238-1 -> 1.16.263-1)
[2019-10-28 07:49] [ALPM] upgraded babl (0.1.66-1 -> 0.1.72-1)
[2019-10-28 07:49] [ALPM] upgraded bind-tools (9.14.5-1 -> 9.14.7-1)
[2019-10-28 07:49] [ALPM] upgraded bison (3.4-1 -> 3.4.2-1)
[2019-10-28 07:49] [ALPM] upgraded libical (3.0.5-1 -> 3.0.6-1)
[2019-10-28 07:49] [ALPM] upgraded bluez (5.50-7 -> 5.51-2)
[2019-10-28 07:49] [ALPM] upgraded bluez-libs (5.50-7 -> 5.51-2)
[2019-10-28 07:49] [ALPM] upgraded boost-libs (1.69.0-2 -> 1.71.0-2)
[2019-10-28 07:49] [ALPM] upgraded twolame (0.3.13-8 -> 0.4.0-1)
[2019-10-28 07:49] [ALPM] upgraded gst-plugins-good (1.16.0-1 -> 1.16.1-1)
[2019-10-28 07:49] [ALPM] upgraded cdrtools (3.02a09-1 -> 3.02a09-2)
[2019-10-28 07:49] [ALPM] upgraded fuse-common (3.6.2-1 -> 3.7.0-1)
[2019-10-28 07:49] [ALPM] upgraded fuse3 (3.6.2-1 -> 3.7.0-1)
[2019-10-28 07:49] [ALPM] upgraded gcr (3.33.4+6+g35df18d-1 -> 3.34.0-1)
[2019-10-28 07:49] [ALPM] upgraded btrfs-progs (5.2.1-1 -> 5.3.1-1)
[2019-10-28 07:49] [ALPM] upgraded parted (3.2-9 -> 3.3-1)
[2019-10-28 07:49] [ALPM] upgraded xfsprogs (4.20.0-2 -> 5.2.1-1)
[2019-10-28 07:49] [ALPM] upgraded nspr (4.22-1 -> 4.23-1)
[2019-10-28 07:49] [ALPM] upgraded nss (3.46-1 -> 3.47-1)
[2019-10-28 07:49] [ALPM] upgraded libblockdev (2.22-1 -> 2.23-1)
[2019-10-28 07:49] [ALPM] upgraded gvfs (1.42.0-1 -> 1.42.1-1)
[2019-10-28 07:49] [ALPM] upgraded libnm (1.20.2-1 -> 1.20.4-1)
[2019-10-28 07:49] [ALPM] upgraded brasero (3.12.2+62+gbd1a4d5b-1 -> 3.12.2+65+gb14df0a8-1)
[2019-10-28 07:49] [ALPM] upgraded liblouis (3.10.0-1 -> 3.11.0-1)
[2019-10-28 07:49] [ALPM] upgraded brltty (6.0-3 -> 6.0-4)
[2019-10-28 07:49] [ALPM-SCRIPTLET] Please add your user to the brlapi group.
[2019-10-28 07:49] [ALPM] upgraded xmlsec (1.2.28-1 -> 1.2.29-1)
[2019-10-28 07:49] [ALPM] upgraded ceph-libs (13.2.1-3 -> 14.2.1-2)
[2019-10-28 07:49] [ALPM] upgraded vulkan-icd-loader (1.1.121-1 -> 1.1.126-1)
[2019-10-28 07:49] [ALPM] upgraded libfdk-aac (2.0.0-1 -> 2.0.1-1)
[2019-10-28 07:49] [ALPM] upgraded openexr (2.3.0-1 -> 2.4.0-4)
[2019-10-28 07:49] [ALPM] upgraded zita-alsa-pcmi (0.3.2-1 -> 0.3.2-2)
[2019-10-28 07:49] [ALPM] upgraded zita-resampler (1.6.2-1 -> 1.6.2-2)
[2019-10-28 07:49] [ALPM] upgraded jack (0.125.0-7 -> 0.125.0-8)
[2019-10-28 07:49] [ALPM] upgraded libssh (0.9.0-1 -> 0.9.1-1)
[2019-10-28 07:49] [ALPM] upgraded ffmpeg (1:4.2.1-1 -> 1:4.2.1-2)
[2019-10-28 07:49] [ALPM] upgraded sdl (1.2.15-10 -> 1.2.15-13)
[2019-10-28 07:49] [ALPM] upgraded imagemagick (7.0.8.64-1 -> 7.0.8.68-2)
[2019-10-28 07:49] [ALPM] upgraded gst-plugins-bad (1.16.0-5 -> 1.16.1-2)
[2019-10-28 07:49] [ALPM] upgraded gst-plugins-base (1.16.0-3 -> 1.16.1-1)
[2019-10-28 07:49] [ALPM] upgraded libwacom (1.0-1 -> 1.1-1)
[2019-10-28 07:49] [ALPM] upgraded libinput (1.14.1-1 -> 1.14.2-1)
[2019-10-28 07:49] [ALPM] upgraded clutter-gst (3.0.27-1 -> 3.0.27-2)
[2019-10-28 07:49] [ALPM] upgraded gnome-desktop (1:3.32.2-1 -> 1:3.34.1-1)
[2019-10-28 07:49] [ALPM] upgraded cheese (3.32.1-2 -> 3.34.0-2)
[2019-10-28 07:49] [ALPM] upgraded which (2.21-3 -> 2.21-4)
[2019-10-28 07:49] [ALPM] upgraded xdg-utils (1.1.3+18+g0547886-1 -> 1.1.3+18+g0547886-2)
[2019-10-28 07:49] [ALPM] upgraded chromium (77.0.3865.75-1 -> 78.0.3904.70-1)
[2019-10-28 07:49] [ALPM] upgraded compiler-rt (8.0.1-1 -> 9.0.0-2)
[2019-10-28 07:49] [ALPM] upgraded clang (8.0.1-1 -> 9.0.0-2)
[2019-10-28 07:49] [ALPM] upgraded libuv (1.31.0-1 -> 1.33.1-1)
[2019-10-28 07:49] [ALPM] upgraded cmake (3.15.3-2 -> 3.15.4-1)
[2019-10-28 07:49] [ALPM] upgraded electron4 (4.2.10-1 -> 4.2.12-1)
[2019-10-28 07:49] [ALPM] upgraded code (1.38.1-1 -> 1.39.2-1)
[2019-10-28 07:49] [ALPM] upgraded runc (1.0.0rc8-2 -> 1.0.0rc9-1)
[2019-10-28 07:49] [ALPM] upgraded containerd (1.2.9-1 -> 1.3.0-2)
[2019-10-28 07:49] [ALPM] upgraded cronie (1.5.4-2 -> 1.5.4-3)
[2019-10-28 07:49] [ALPM] upgraded poppler (0.80.0-1 -> 0.80.0-2)
[2019-10-28 07:49] [ALPM] upgraded qpdf (9.0.0-1 -> 9.0.2-1)
[2019-10-28 07:49] [ALPM] upgraded cups-filters (1.25.5-1 -> 1.25.11-1)
[2019-10-28 07:49] [ALPM] upgraded cups (2.3.0-3 -> 2.3.0-4)
[2019-10-28 07:49] [ALPM] upgraded dconf-editor (3.34.1-1 -> 3.34.2-1)
[2019-10-28 07:49] [ALPM] upgraded dhcpcd (7.2.2-1 -> 8.0.6-1)
[2019-10-28 07:49] [ALPM] upgraded diffutils (3.7-1 -> 3.7-2)
[2019-10-28 07:49] [ALPM] upgraded iproute2 (5.2.0-1 -> 5.3.0-1)
[2019-10-28 07:49] [ALPM] upgraded docker (1:19.03.2-1 -> 1:19.03.4-1)
[2019-10-28 07:49] [ALPM] upgraded doxygen (1.8.16-1 -> 1.8.16-2)
[2019-10-28 07:49] [ALPM] upgraded electron (6.0.9-1 -> 6.1.1-1)
[2019-10-28 07:49] [ALPM] upgraded elfutils (0.176-1 -> 0.177-1)
[2019-10-28 07:49] [ALPM] upgraded eog (3.32.2-1 -> 3.34.1-1)
[2019-10-28 07:49] [ALPM] upgraded libdazzle (3.34.0-1 -> 3.34.1-1)
[2019-10-28 07:49] [ALPM] upgraded epiphany (3.34.0-1 -> 3.34.1-1)
[2019-10-28 07:49] [ALPM] upgraded ethtool (1:5.2-1 -> 1:5.3-1)
[2019-10-28 07:49] [ALPM] upgraded poppler-glib (0.80.0-1 -> 0.80.0-2)
[2019-10-28 07:49] [ALPM] upgraded evince (3.32.0+26+gd3aecce7-2 -> 3.34.1-1)
[2019-10-28 07:49] [ALPM] upgraded gnome-online-accounts (3.34.0-1 -> 3.34.1-1)
[2019-10-28 07:49] [ALPM] upgraded libgweather (3.32.2-1 -> 3.34.0-1)
[2019-10-28 07:49] [ALPM] upgraded protobuf (3.7.0-1 -> 3.10.0-1)
[2019-10-28 07:49] [ALPM] upgraded libphonenumber (8.10.18-1 -> 8.10.20-2)
[2019-10-28 07:49] [ALPM] upgraded evolution-data-server (3.32.4-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded libpst (0.6.72-2 -> 0.6.72-3)
[2019-10-28 07:50] [ALPM] upgraded evolution (3.32.4-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded evolution-ews (3.32.2-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded extra-cmake-modules (5.62.0-1 -> 5.63.0-1)
[2019-10-28 07:50] [ALPM] upgraded file-roller (3.32.1-1 -> 3.32.2-1)
[2019-10-28 07:50] [ALPM] upgraded firefox (69.0-1 -> 70.0-1)
[2019-10-28 07:50] [ALPM] upgraded firewalld (0.7.1-2 -> 0.7.2-1)
[2019-10-28 07:50] [ALPM] upgraded flashplugin (32.0.0.255-1 -> 32.0.0.270-1)
[2019-10-28 07:50] [ALPM] upgraded fuse2 (2.9.9-1 -> 2.9.9-3)
[2019-10-28 07:50] [ALPM] upgraded grep (3.3-1 -> 3.3-2)
[2019-10-28 07:50] [ALPM] upgraded mkinitcpio (25-2 -> 26-1)
[2019-10-28 07:50] [ALPM] upgraded ostree (2019.3-3 -> 2019.4-1)
[2019-10-28 07:50] [ALPM] upgraded pipewire (0.2.6+1+g37613b67-1 -> 0.2.7-1)
[2019-10-28 07:50] [ALPM] upgraded geoclue (2.5.3-2 -> 2.5.5-2)
[2019-10-28 07:50] [ALPM] upgraded xdg-desktop-portal-gtk (1.4.0-1 -> 1.5.0-1)
[2019-10-28 07:50] [ALPM] upgraded xdg-desktop-portal (1.4.2-1 -> 1.5.1-1)
[2019-10-28 07:50] [ALPM] upgraded flatpak (1.4.2-1 -> 1.5.0-1)
[2019-10-28 07:50] [ALPM] upgraded flatpak-builder (1.0.8-1 -> 1.0.9-1)
[2019-10-28 07:50] [ALPM] upgraded folks (0.12.1-1 -> 0.13.1-2)
[2019-10-28 07:50] [ALPM] upgraded four-in-a-row (3.34.0-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded libxmlb (0.1.11-1 -> 0.1.13-1)
[2019-10-28 07:50] [ALPM] upgraded libqmi (1.22.6-1 -> 1.24.0-1)
[2019-10-28 07:50] [ALPM] upgraded fwupd (1.3.1-2 -> 1.3.2-1)
[2019-10-28 07:50] [ALPM] upgraded gjs (2:1.56.2-1 -> 2:1.58.1-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-session (3.32.0-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-settings-daemon (3.32.1-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded libgdm (3.32.0+2+g820f90f5-2 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded libxkbcommon-x11 (0.8.4-1 -> 0.9.1-1)
[2019-10-28 07:50] [ALPM] upgraded xorg-server-common (1.20.5-2 -> 1.20.5-4)
[2019-10-28 07:50] [ALPM] upgraded xorg-server-xwayland (1.20.5-2 -> 1.20.5-4)
[2019-10-28 07:50] [ALPM] upgraded mutter (3.32.2+43+gb7f158811-1 -> 3.34.1+26+gc0037305e-1)
[2019-10-28 07:50] [ALPM] upgraded mobile-broadband-provider-info (20190116-1 -> 20190618-1)
[2019-10-28 07:50] [ALPM] upgraded libnma (1.8.22-1 -> 1.8.24-1)
[2019-10-28 07:50] [ALPM] upgraded nm-connection-editor (1.8.22-1 -> 1.8.24-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-shell (1:3.32.2+11+g1c6abf378-1 -> 1:3.34.1+5+g072a9a484-1)
[2019-10-28 07:50] [ALPM] upgraded xorg-server (1.20.5-2 -> 1.20.5-4)
[2019-10-28 07:50] [ALPM] upgraded gdm (3.32.0+2+g820f90f5-2 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded intel-tbb (2019.8-1 -> 2019.9-2)
[2019-10-28 07:50] [ALPM] upgraded gegl (0.4.16-2 -> 0.4.16-3)
[2019-10-28 07:50] [ALPM] upgraded glibmm (2.60.0-1 -> 2.62.0-1)
[2019-10-28 07:50] [ALPM] upgraded glusterfs (1:6.5-1 -> 1:7.0-1)
[2019-10-28 07:50] [ALPM-SCRIPTLET] -- Read https://gluster.readthedocs.io/en/latest/Upgrade-Guide/ page!
[2019-10-28 07:50] [ALPM] upgraded gmime3 (3.2.3-3 -> 3.2.4-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-2048 (3.34.0-1 -> 3.34.2-1)
[2019-10-28 07:50] [ALPM] upgraded sysprof (3.32.0-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded meson (0.51.2-1 -> 0.52.0-1)
[2019-10-28 07:50] [ALPM] upgraded python-jinja (2.10.1-1 -> 2.10.3-1)
[2019-10-28 07:50] [ALPM] upgraded python-snowballstemmer (1.2.1-3 -> 2.0.0-1)
[2019-10-28 07:50] [ALPM] upgraded python-pytz (2019.2-1 -> 2019.3-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-builder (3.32.4-2 -> 3.34.1-2)
[2019-10-28 07:50] [ALPM] upgraded gnome-calculator (3.34.0-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded libpwquality (1.4.0-2 -> 1.4.1-1)
[2019-10-28 07:50] [ALPM] upgraded libgnomekbd (3.26.1-1 -> 3.26.1+2+g8d02ebd-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-control-center (3.32.2-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-calendar (3.32.2-2 -> 3.34.2-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-clocks (3.32.0-2 -> 3.34.0-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-contacts (3.32.1-1 -> 3.34-1)
[2019-10-28 07:50] [ALPM] upgraded osinfo-db (20190805-1 -> 20190920-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-documents (3.32.0-1 -> 3.33.90+7+gcc19ed47-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-font-viewer (3.32.0-1 -> 3.34.0-1)
[2019-10-28 07:50] [ALPM] upgraded openssh (8.0p1-2 -> 8.1p1-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-keyring (1:3.31.91-1 -> 1:3.34.0-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-mahjongg (3.32.0-1 -> 3.34.0-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-maps (3.32.2.1-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-music (1:3.34.0-2 -> 1:3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-nibbles (3.34.0-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-notes (3.32.2-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-screenshot (3.32.0-1 -> 3.34.0-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-shell-extensions (3.32.1-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded libpackagekit-glib (1.1.12-1 -> 1.1.12-2)
[2019-10-28 07:50] [ALPM] upgraded gnome-software (3.32.4-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-sound-recorder (3.32.1-1 -> 3.34.0-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-sudoku (3.34.0-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-taquin (3.34.0-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-terminal (3.32.2-1 -> 3.34.2-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-tetravex (3.34.0-1 -> 3.34.1-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-todo (3.28.1+17+gb2ffd8f-2 -> 3.28.1+22+gd56e14e-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-tweaks (3.32.0-1 -> 3.34.0-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-user-share (3.32.0.1-1 -> 3.34.0-1)
[2019-10-28 07:50] [ALPM] upgraded gnome-weather (3.32.2-1 -> 3.34.0-1)
[2019-10-28 07:50] [ALPM] upgraded go (2:1.13-1 -> 2:1.13.3-1)
[2019-10-28 07:50] [ALPM] installed libnet (1.1.6-3)
[2019-10-28 07:50] [ALPM] installed jre11-openjdk-headless (11.0.5.u10-1)
[2019-10-28 07:50] [ALPM-SCRIPTLET] Default Java environment is already set to 'java-8-openjdk'
[2019-10-28 07:50] [ALPM-SCRIPTLET] See 'archlinux-java help' to change it
[2019-10-28 07:50] [ALPM] installed jre11-openjdk (11.0.5.u10-1)
[2019-10-28 07:50] [ALPM-SCRIPTLET] Default Java environment is already set to 'java-8-openjdk'
[2019-10-28 07:50] [ALPM-SCRIPTLET] See 'archlinux-java help' to change it
[2019-10-28 07:50] [ALPM-SCRIPTLET] when you use a non-reparenting window manager,
[2019-10-28 07:50] [ALPM-SCRIPTLET] set _JAVA_AWT_WM_NONREPARENTING=1 in /etc/profile.d/jre.sh
[2019-10-28 07:50] [ALPM] installed jdk11-openjdk (11.0.5.u10-1)
[2019-10-28 07:50] [ALPM-SCRIPTLET] Default Java environment is already set to 'java-8-openjdk'
[2019-10-28 07:50] [ALPM-SCRIPTLET] See 'archlinux-java help' to change it
[2019-10-28 07:50] [ALPM] upgraded gradle (5.6.2-1 -> 5.6.3-1)
[2019-10-28 07:50] [ALPM] upgraded gst-plugins-ugly (1.16.0-1 -> 1.16.1-1)
[2019-10-28 07:50] [ALPM] upgraded gtkmm3 (3.24.1-1 -> 3.24.2-1)
[2019-10-28 07:50] [ALPM] upgraded gvfs-afc (1.42.0-1 -> 1.42.1-1)
[2019-10-28 07:50] [ALPM] upgraded gvfs-goa (1.42.0-1 -> 1.42.1-1)
[2019-10-28 07:50] [ALPM] upgraded gvfs-google (1.42.0-1 -> 1.42.1-1)
[2019-10-28 07:50] [ALPM] upgraded gvfs-gphoto2 (1.42.0-1 -> 1.42.1-1)
[2019-10-28 07:50] [ALPM] upgraded gvfs-mtp (1.42.0-1 -> 1.42.1-1)
[2019-10-28 07:50] [ALPM] upgraded gvfs-nfs (1.42.0-1 -> 1.42.1-1)
[2019-10-28 07:50] [ALPM] upgraded gvfs-smb (1.42.0-1 -> 1.42.1-1)
[2019-10-28 07:50] [ALPM] upgraded hplip (1:3.19.8-1 -> 1:3.19.8-2)
[2019-10-28 07:50] [ALPM] upgraded hunspell-en_US (2018.04.16-5 -> 2018.04.16-6)
[2019-10-28 07:50] [ALPM] upgraded iagno (3.34.0-1 -> 3.34.2-1)
[2019-10-28 07:50] [ALPM] upgraded jre8-openjdk-headless (8.u222-2 -> 8.u232-1)
[2019-10-28 07:50] [ALPM] upgraded jre8-openjdk (8.u222-2 -> 8.u232-1)
[2019-10-28 07:51] [ALPM] upgraded jre7-openjdk-headless (7.u171_2.6.13-1 -> 7.u231_2.6.19-1)
[2019-10-28 07:51] [ALPM] upgraded jre7-openjdk (7.u171_2.6.13-1 -> 7.u231_2.6.19-1)
[2019-10-28 07:51] [ALPM] upgraded icedtea-web (1.7-1 -> 1.8.3-1)
[2019-10-28 07:51] [ALPM] upgraded intel-ucode (20190618-1 -> 20190918-1)
[2019-10-28 07:51] [ALPM] upgraded iputils (20180629.f6aac8d-4 -> 20190709-1)
[2019-10-28 07:51] [ALPM] upgraded jdk8-openjdk (8.u222-2 -> 8.u232-1)
[2019-10-28 07:51] [ALPM] upgraded mono (6.0.0.327-1 -> 6.0.0.334-1)
[2019-10-28 07:51] [ALPM-SCRIPTLET] Mono Certificate Store Sync - version 6.0.0.0
[2019-10-28 07:51] [ALPM-SCRIPTLET] Populate Mono certificate store from a concatenated list of certificates.
[2019-10-28 07:51] [ALPM-SCRIPTLET] Copyright 2002, 2003 Motus Technologies. Copyright 2004-2008 Novell. BSD licensed.
[2019-10-28 07:51] [ALPM-SCRIPTLET] 
[2019-10-28 07:51] [ALPM-SCRIPTLET] Importing into legacy system store:
[2019-10-28 07:51] [ALPM-SCRIPTLET] I already trust 142, your new list has 140
[2019-10-28 07:51] [ALPM-SCRIPTLET] 2 previously trusted certificates were removed.
[2019-10-28 07:51] [ALPM-SCRIPTLET] Certificate removed: C=FR, O=Certplus, CN=Class 2 Primary CA
[2019-10-28 07:51] [ALPM-SCRIPTLET] Certificate removed: C=DE, O=Deutsche Telekom AG, OU=T-TeleSec Trust Center, CN=Deutsche Telekom Root CA 2
[2019-10-28 07:51] [ALPM-SCRIPTLET] Import process completed.
[2019-10-28 07:51] [ALPM-SCRIPTLET] 
[2019-10-28 07:51] [ALPM-SCRIPTLET] Importing into BTLS system store:
[2019-10-28 07:51] [ALPM-SCRIPTLET] I already trust 142, your new list has 140
[2019-10-28 07:51] [ALPM-SCRIPTLET] 2 previously trusted certificates were removed.
[2019-10-28 07:51] [ALPM-SCRIPTLET] Certificate removed: C=FR, O=Certplus, CN=Class 2 Primary CA
[2019-10-28 07:51] [ALPM-SCRIPTLET] Certificate removed: C=DE, O=Deutsche Telekom AG, OU=T-TeleSec Trust Center, CN=Deutsche Telekom Root CA 2
[2019-10-28 07:51] [ALPM-SCRIPTLET] Import process completed.
[2019-10-28 07:51] [ALPM] upgraded keepass (2.42.1-4 -> 2.42.1-5)
[2019-10-28 07:51] [ALPM] upgraded tslib (1.20-1 -> 1.21-1)
[2019-10-28 07:51] [ALPM] upgraded keepassxc (2.4.3-1 -> 2.5.0-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-glibc (2.29-4 -> 2.30-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-gcc-libs (9.1.0-2 -> 9.2.0-2)
[2019-10-28 07:51] [ALPM] upgraded lib32-glib2 (2.62.0-1 -> 2.62.2-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-harfbuzz (2.6.1-1 -> 2.6.2-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-fontconfig (2:2.13.1+12+g5f5ec56-1 -> 2:2.13.91+24+g75eadca-1)
[2019-10-28 07:51] [ALPM-SCRIPTLET] Rebuilding 32-bit fontconfig cache... done.
[2019-10-28 07:51] [ALPM] upgraded lib32-libx11 (1.6.8-1 -> 1.6.9-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-cairo (1.17.2+17+g52a7c79fd-1 -> 1.17.2+17+g52a7c79fd-2)
[2019-10-28 07:51] [ALPM] upgraded lib32-e2fsprogs (1.45.3-1 -> 1.45.4-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-fribidi (1.0.5-1 -> 1.0.7-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-gdk-pixbuf2 (2.38.2-1 -> 2.40.0-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-systemd (243.0-1 -> 243.78-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-p11-kit (0.23.17-2 -> 0.23.18.1-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-gnutls (3.6.9-1 -> 3.6.10-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-libdrm (2.4.99-1 -> 2.4.100-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-libelf (0.176-1 -> 0.177-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-lm_sensors (3.5.0-2 -> 3.6.0-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-llvm-libs (8.0.1-1 -> 9.0.0-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-mesa (19.1.6-1 -> 19.2.2-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-libglvnd (1.1.1-1 -> 1.2.0-3)
[2019-10-28 07:51] [ALPM] upgraded lib32-libvorbis (1.3.6-1 -> 1.3.6-1.1)
[2019-10-28 07:51] [ALPM] upgraded lib32-nspr (4.22-1 -> 4.23-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-nss (3.46-1 -> 3.47-1)
[2019-10-28 07:51] [ALPM] upgraded lib32-pango (1:1.44.6-1 -> 1:1.44.7-1)
[2019-10-28 07:51] [ALPM] upgraded libcmis (0.5.2-2 -> 0.5.2-3)
[2019-10-28 07:51] [ALPM] upgraded libfilezilla (0.18.1-1 -> 0.18.2-1)
[2019-10-28 07:51] [ALPM] upgraded protobuf-c (1.3.1-2 -> 1.3.2-1)
[2019-10-28 07:51] [ALPM] upgraded libgadu (1.12.2-8 -> 1.12.2-9)
[2019-10-28 07:51] [ALPM] upgraded libixion (0.14.1-2 -> 0.14.1-3)
[2019-10-28 07:51] [ALPM] upgraded liblangtag (0.6.2-2 -> 0.6.3-1)
[2019-10-28 07:51] [ALPM] upgraded libmanette (0.2.2-1 -> 0.2.3-1)
[2019-10-28 07:51] [ALPM] upgraded libmediainfo (19.07-1 -> 19.09-1)
[2019-10-28 07:51] [ALPM] upgraded libmgba (0.7.2-1 -> 0.7.3-1)
[2019-10-28 07:51] [ALPM] upgraded libnautilus-extension (3.32.3-1 -> 3.34.1-1)
[2019-10-28 07:51] [ALPM] upgraded liborcus (0.14.1-2 -> 0.14.1-3)
[2019-10-28 07:51] [ALPM] upgraded libpgm (5.2.122-3 -> 5.2.122-4)
[2019-10-28 07:51] [ALPM] upgraded libtommath (1.1.0-1 -> 1.2.0-1)
[2019-10-28 07:52] [ALPM] upgraded libreoffice-still (6.2.7-1 -> 6.2.8-1)
[2019-10-28 07:52] [ALPM] warning: /etc/libvirt/qemu/networks/default.xml installed as /etc/libvirt/qemu/networks/default.xml.pacnew
[2019-10-28 07:52] [ALPM] upgraded libvirt (5.5.0-1 -> 5.8.0-1)
[2019-10-28 07:52] [ALPM] upgraded libvirt-python (5.3.0-1 -> 5.7.0-1)
[2019-10-28 07:52] [ALPM] upgraded libvirt-python2 (5.3.0-1 -> 5.7.0-1)
[2019-10-28 07:52] [ALPM] upgraded libxvmc (1.0.11-1 -> 1.0.12-2)
[2019-10-28 07:52] [ALPM] upgraded licenses (20181104-1 -> 20191011-1)
[2019-10-28 07:52] [ALPM] upgraded linux (5.2.14.arch2-1 -> 5.3.7.arch1-1)
[2019-10-28 07:52] [ALPM] upgraded linux-firmware (20190815.07b925b-1 -> 20191022.2b016af-1)
[2019-10-28 07:52] [ALPM] upgraded man-db (2.8.7-1 -> 2.9.0-1)
[2019-10-28 07:52] [ALPM] upgraded man-pages (5.02-1 -> 5.03-1)
[2019-10-28 07:52] [ALPM] upgraded mediainfo (19.07-1 -> 19.09-1)
[2019-10-28 07:52] [ALPM] upgraded mercurial (5.1-1 -> 5.1.2-1)
[2019-10-28 07:52] [ALPM] upgraded mgba-qt (0.7.2-1 -> 0.7.3-1)
[2019-10-28 07:52] [ALPM] upgraded mkvtoolnix-cli (37.0.0-2 -> 38.0.0-1)
[2019-10-28 07:52] [ALPM] upgraded mkvtoolnix-gui (37.0.0-2 -> 38.0.0-1)
[2019-10-28 07:52] [ALPM] installed mujs (1.0.6-1)
[2019-10-28 07:52] [ALPM] upgraded mpv (1:0.29.1-8 -> 1:0.30.0-2)
[2019-10-28 07:52] [ALPM] upgraded mumble (1.3.0-1 -> 1.3.0-4)
[2019-10-28 07:52] [ALPM] upgraded nano (4.4-1 -> 4.5-1)
[2019-10-28 07:52] [ALPM] upgraded nautilus (3.32.3-1 -> 3.34.1-1)
[2019-10-28 07:52] [ALPM] upgraded networkmanager (1.20.2-1 -> 1.20.4-1)
[2019-10-28 07:52] [ALPM] upgraded qt5-webengine (5.13.1-2 -> 5.13.1-3)
[2019-10-28 07:52] [ALPM] upgraded nextcloud-client (2.5.3-2 -> 2.6.0-3)
[2019-10-28 07:52] [ALPM] upgraded nodejs (12.10.0-1 -> 12.13.0-1)
[2019-10-28 07:52] [ALPM] upgraded node-gyp (5.0.2-2 -> 6.0.0-1)
[2019-10-28 07:52] [ALPM] upgraded npm (6.11.3-1 -> 6.12.0-1)
[2019-10-28 07:52] [ALPM] upgraded openfortivpn (1.10.0-1 -> 1.10.0-2)
[2019-10-28 07:52] [ALPM] upgraded packagekit (1.1.12-1 -> 1.1.12-2)
[2019-10-28 07:52] [ALPM] upgraded sed (4.7-1 -> 4.7-2)
[2019-10-28 07:52] [ALPM] upgraded pacman-contrib (1.2.0-2 -> 1.2.0-3)
[2019-10-28 07:52] [ALPM] upgraded pepper-flash (32.0.0.255-1 -> 32.0.0.270-1)
[2019-10-28 07:52] [ALPM] warning: /etc/php/php.ini installed as /etc/php/php.ini.pacnew
[2019-10-28 07:52] [ALPM] upgraded php (7.3.9-1 -> 7.3.11-1)
[2019-10-28 07:52] [ALPM] upgraded php-cgi (7.3.9-1 -> 7.3.11-1)
[2019-10-28 07:52] [ALPM] upgraded php-intl (7.3.9-1 -> 7.3.11-1)
[2019-10-28 07:52] [ALPM] upgraded telepathy-mission-control (5.16.4-3 -> 5.16.5-1)
[2019-10-28 07:52] [ALPM] upgraded polari (3.32.2-1 -> 3.34.0-1)
[2019-10-28 07:52] [ALPM] upgraded poppler-qt5 (0.80.0-1 -> 0.80.0-2)
[2019-10-28 07:52] [ALPM] upgraded postgresql-libs (11.5-3 -> 11.5-4)
[2019-10-28 07:52] [ALPM] upgraded putty (0.72-1 -> 0.73-1)
[2019-10-28 07:52] [ALPM] upgraded python-asn1crypto (0.24.0-2 -> 1.2.0-1)
[2019-10-28 07:52] [ALPM] upgraded python-attrs (19.1.0-1 -> 19.3.0-1)
[2019-10-28 07:52] [ALPM] upgraded python-beaker (1.10.1-1 -> 1.11.0-1)
[2019-10-28 07:52] [ALPM] upgraded python-boto3 (1.9.228-1 -> 1.9.253-1)
[2019-10-28 07:52] [ALPM] upgraded python-cffi (1.12.3-1 -> 1.13.0-1)
[2019-10-28 07:52] [ALPM] upgraded python-docker-pycreds (0.4.0-1 -> 0.4.0-3)
[2019-10-28 07:52] [ALPM] upgraded python-docker (4.0.2-1 -> 4.1.0-1)
[2019-10-28 07:52] [ALPM] upgraded python-more-itertools (4.3.0-2 -> 7.2.0-1)
[2019-10-28 07:52] [ALPM] upgraded python-importlib-metadata (0.22-1 -> 0.23-1)
[2019-10-28 07:52] [ALPM] upgraded python-msgpack (0.6.1-1 -> 0.6.2-1)
[2019-10-28 07:52] [ALPM] upgraded python-pip (19.0.3-1 -> 19.2.3-1)
[2019-10-28 07:52] [ALPM] upgraded python-shiboken2 (5.13.1-1 -> 5.13.1-2)
[2019-10-28 07:52] [ALPM] upgraded python-sqlalchemy (1.3.8-1 -> 1.3.9-1)
[2019-10-28 07:52] [ALPM] upgraded python2-asn1crypto (0.24.0-2 -> 1.2.0-1)
[2019-10-28 07:52] [ALPM] upgraded python2-attrs (19.1.0-1 -> 19.3.0-1)
[2019-10-28 07:52] [ALPM] upgraded python2-urllib3 (1.25.3-1 -> 1.25.6-1)
[2019-10-28 07:52] [ALPM] upgraded python2-botocore (1.12.228-1 -> 1.12.253-1)
[2019-10-28 07:52] [ALPM] upgraded python2-boto3 (1.9.228-1 -> 1.9.253-1)
[2019-10-28 07:52] [ALPM] upgraded python2-cairo (1.18.1-1 -> 1.18.2-1)
[2019-10-28 07:52] [ALPM] upgraded python2-cffi (1.12.3-1 -> 1.13.0-1)
[2019-10-28 07:52] [ALPM] upgraded python2-configparser (3.8.1-1 -> 4.0.2-1)
[2019-10-28 07:52] [ALPM] upgraded python2-contextlib2 (0.5.5-3 -> 0.6.0-1)
[2019-10-28 07:52] [ALPM] upgraded python2-more-itertools (4.3.0-2 -> 5.0.0-1)
[2019-10-28 07:52] [ALPM] upgraded python2-importlib-metadata (0.22-1 -> 0.23-1)
[2019-10-28 07:52] [ALPM] upgraded python2-ipaddress (1.0.22-1 -> 1.0.23-1)
[2019-10-28 07:52] [ALPM] upgraded python2-packaging (19.1-2 -> 19.2-2)
[2019-10-28 07:52] [ALPM] upgraded python2-jinja (2.10.1-1 -> 2.10.3-1)
[2019-10-28 07:52] [ALPM] upgraded python2-msgpack (0.6.1-1 -> 0.6.2-1)
[2019-10-28 07:52] [ALPM] upgraded python2-pip (19.0.3-1 -> 19.2.3-1)
[2019-10-28 07:52] [ALPM] upgraded virglrenderer (0.7.0-1 -> 0.8.0-1)
[2019-10-28 07:52] [ALPM] upgraded seabios (1.12.0-1 -> 1.12.1-1)
[2019-10-28 07:52] [ALPM] upgraded qemu (4.1.0-1 -> 4.1.0-2)
[2019-10-28 07:52] [ALPM] upgraded qemu-block-gluster (4.1.0-1 -> 4.1.0-2)
[2019-10-28 07:52] [ALPM] upgraded qt5-tools (5.13.1-1 -> 5.13.1-2)
[2019-10-28 07:52] [ALPM] upgraded quadrapassel (3.34.0-1 -> 3.34.1-1)
[2019-10-28 07:52] [ALPM] upgraded ruby (2.6.4-1 -> 2.6.5-1)
[2019-10-28 07:52] [ALPM] upgraded ruby-rdoc (6.1.1-3 -> 6.2.0-1)
[2019-10-28 07:52] [ALPM] upgraded rygel (0.38.1-1 -> 0.38.2-1)
[2019-10-28 07:52] [ALPM] upgraded screen (4.6.2-1 -> 4.7.0-1)
[2019-10-28 07:52] [ALPM] upgraded seahorse (1:3.32.2-1 -> 1:3.34-1)
[2019-10-28 07:52] [ALPM] upgraded source-highlight (3.1.8-18 -> 3.1.9-1)
[2019-10-28 07:52] [ALPM] upgraded strace (5.2-1 -> 5.3-1)
[2019-10-28 07:52] [ALPM] upgraded sudo (1.8.27-1 -> 1.8.28.p1-1)
[2019-10-28 07:52] [ALPM] upgraded sushi (3.32.1-1 -> 3.34.0-1)
[2019-10-28 07:52] [ALPM] upgraded swell-foop (3.34.0-1 -> 3.34.1-1)
[2019-10-28 07:52] [ALPM] upgraded sysstat (12.1.5-1 -> 12.1.7-1)
[2019-10-28 07:52] [ALPM] upgraded systemd-sysvcompat (243.0-1 -> 243.78-1)
[2019-10-28 07:52] [ALPM] upgraded tcpdump (4.9.2-1 -> 4.9.3-1)
[2019-10-28 07:52] [ALPM] upgraded tor (0.4.0.5-2 -> 0.4.1.6-1)
[2019-10-28 07:52] [ALPM] upgraded totem (3.32.1-1 -> 3.34.1-1)
[2019-10-28 07:52] [ALPM] upgraded unrar (1:5.8.1-1 -> 1:5.8.3-1)
[2019-10-28 07:52] [ALPM] upgraded vbam-wx (2.1.3-1 -> 2.1.4-1)
[2019-10-28 07:52] [ALPM] upgraded vim-runtime (8.1.1968-1 -> 8.1.2102-1)
[2019-10-28 07:52] [ALPM] upgraded vim (8.1.1968-1 -> 8.1.2102-1)
[2019-10-28 07:52] [ALPM] upgraded virt-install (2.2.0-2 -> 2.2.1-1)
[2019-10-28 07:52] [ALPM] upgraded virt-manager (2.2.0-2 -> 2.2.1-1)
[2019-10-28 07:52] [ALPM] upgraded virt-viewer (8.0-1 -> 8.0-2)
[2019-10-28 07:52] [ALPM] upgraded virtualbox-host-modules-arch (6.0.12-4 -> 6.0.14-2)
[2019-10-28 07:52] [ALPM] upgraded virtualbox (6.0.12-1 -> 6.0.14-1)
[2019-10-28 07:52] [ALPM] upgraded vlc (3.0.8-1 -> 3.0.8-3)
[2019-10-28 07:52] [ALPM] upgraded whois (5.5.1-1 -> 5.5.2-1)
[2019-10-28 07:52] [ALPM] upgraded wireshark-cli (3.0.4-1 -> 3.0.6-1)
[2019-10-28 07:52] [ALPM] upgraded wireshark-qt (3.0.4-1 -> 3.0.6-1)
[2019-10-28 07:52] [ALPM] upgraded xapian-core (1:1.4.12-1 -> 1:1.4.13-1)
[2019-10-28 07:52] [ALPM] upgraded xf86-video-intel (1:2.99.917+870+g6f4972d5-1 -> 1:2.99.917+893+gbff5eca4-1)
[2019-10-28 07:52] [ALPM] upgraded yarn (1.17.3-1 -> 1.19.1-1)
[2019-10-28 07:52] [ALPM] upgraded youtube-dl (2019.09.12.1-1 -> 2019.10.22-1)
[2019-10-28 07:52] [ALPM] transaction completed
[2019-10-28 07:52] [ALPM] running '20-systemd-sysusers.hook'...
[2019-10-28 07:52] [ALPM] running '30-systemd-binfmt.hook'...
[2019-10-28 07:52] [ALPM] running '30-systemd-catalog.hook'...
[2019-10-28 07:52] [ALPM] running '30-systemd-daemon-reload.hook'...
[2019-10-28 07:52] [ALPM] running '30-systemd-hwdb.hook'...
[2019-10-28 07:52] [ALPM] running '30-systemd-sysctl.hook'...
[2019-10-28 07:52] [ALPM] running '30-systemd-tmpfiles.hook'...
[2019-10-28 07:52] [ALPM] running '30-systemd-udev-reload.hook'...
[2019-10-28 07:52] [ALPM] running '30-systemd-update.hook'...
[2019-10-28 07:52] [ALPM] running '60-linux.hook'...
[2019-10-28 07:52] [ALPM] running '80-cronie.hook'...
[2019-10-28 07:52] [ALPM] running '90-linux.hook'...
[2019-10-28 07:52] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-10-28 07:52] [ALPM-SCRIPTLET] ==> Starting build: 5.3.7-arch1-1-ARCH
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-10-28 07:52] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-10-28 07:52] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-10-28 07:52] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-10-28 07:52] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-10-28 07:52] [ALPM-SCRIPTLET] ==> Starting build: 5.3.7-arch1-1-ARCH
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-10-28 07:52] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-10-28 07:52] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-10-28 07:52] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-10-28 07:52] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-10-28 07:52] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-10-28 07:53] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-10-28 07:53] [ALPM] running 'dbus-reload.hook'...
[2019-10-28 07:53] [ALPM] running 'detect-old-perl-modules.hook'...
[2019-10-28 07:53] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2019-10-28 07:53] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2019-10-28 07:53] [ALPM] running 'gio-querymodules.hook'...
[2019-10-28 07:53] [ALPM] running 'glib-compile-schemas.hook'...
[2019-10-28 07:53] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2019-10-28 07:53] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-10-28 07:53] [ALPM] running 'gvfsd.hook'...
[2019-10-28 07:53] [ALPM] running 'texinfo-install.hook'...
[2019-10-28 07:53] [ALPM] running 'update-ca-trust.hook'...
[2019-10-28 07:53] [ALPM] running 'update-desktop-database.hook'...
[2019-10-28 07:53] [ALPM] running 'update-mime-database.hook'...
[2019-10-28 07:53] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2019-10-28T07:53:14+0100] [PACMAN] Running 'pacman --color auto -Sy'
[2019-10-28T07:53:14+0100] [PACMAN] synchronizing package lists
[2019-10-28T08:01:38+0100] [PACMAN] Running 'pacman --color auto -Sy'
[2019-10-28T08:01:38+0100] [PACMAN] synchronizing package lists
[2019-10-28T08:02:57+0100] [PACMAN] Running '/usr/bin/pacman --noconfirm -U /home/yaourt/package-query/package-query-1.10-1-x86_64.pkg.tar.xz'
[2019-10-28T08:02:57+0100] [ALPM] transaction started
[2019-10-28T08:02:57+0100] [ALPM] upgraded package-query (1.9-3 -> 1.10-1)
[2019-10-28T08:02:57+0100] [ALPM] transaction completed
[2019-10-28T08:02:57+0100] [ALPM] running '30-systemd-update.hook'...
[2019-10-28T08:02:59+0100] [PACMAN] Running '/usr/bin/pacman --noconfirm -U /home/yaourt/yaourt/yaourt-1.9-1-any.pkg.tar.xz'
[2019-10-28T08:02:59+0100] [ALPM] transaction started
[2019-10-28T08:02:59+0100] [ALPM] reinstalled yaourt (1.9-1)
[2019-10-28T08:02:59+0100] [ALPM] transaction completed
[2019-10-28T08:02:59+0100] [ALPM] running '30-systemd-update.hook'...
[2019-10-28T08:03:20+0100] [PACMAN] Running 'pacman --color auto -Sy'
[2019-10-28T08:03:20+0100] [PACMAN] synchronizing package lists
[2019-10-28T08:03:35+0100] [PACMAN] Running 'pacman --color auto -U --noconfirm /tmp/yaourt-tmp-yaourt/PKGDEST.vSg/anydesk-5.4.0-1-x86_64.pkg.tar.xz'
[2019-10-28T08:03:35+0100] [ALPM] transaction started
[2019-10-28T08:03:36+0100] [ALPM] upgraded anydesk (5.1.2-1 -> 5.4.0-1)
[2019-10-28T08:03:36+0100] [ALPM] transaction completed
[2019-10-28T08:03:36+0100] [ALPM] running '30-systemd-daemon-reload.hook'...
[2019-10-28T08:03:36+0100] [ALPM] running '30-systemd-update.hook'...
[2019-10-28T08:03:36+0100] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-10-28T08:03:36+0100] [ALPM] running 'update-desktop-database.hook'...
[2019-10-28T08:03:49+0100] [PACMAN] Running 'pacman --color auto -U --noconfirm /tmp/yaourt-tmp-yaourt/PKGDEST.TZ3/chromium-widevine-1:4.10.1582.1-1-x86_64.pkg.tar.xz'
[2019-10-28T08:03:49+0100] [ALPM] transaction started
[2019-10-28T08:03:50+0100] [ALPM] upgraded chromium-widevine (1:4.10.1503.4-1 -> 1:4.10.1582.1-1)
[2019-10-28T08:03:50+0100] [ALPM] transaction completed
[2019-10-28T08:03:50+0100] [ALPM] running '30-systemd-update.hook'...
[2019-10-28T08:06:51+0100] [PACMAN] Running 'pacman --color auto -U --noconfirm /tmp/yaourt-tmp-yaourt/PKGDEST.yoC/etcher-bin-1.5.60-1-x86_64.pkg.tar.xz'
[2019-10-28T08:06:51+0100] [ALPM] transaction started
[2019-10-28T08:06:57+0100] [ALPM] upgraded etcher-bin (1.5.56-1 -> 1.5.60-1)
[2019-10-28T08:06:57+0100] [ALPM] transaction completed
[2019-10-28T08:06:57+0100] [ALPM] running '30-systemd-update.hook'...
[2019-10-28T08:06:57+0100] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-10-28T08:06:57+0100] [ALPM] running 'update-desktop-database.hook'...
[2019-10-28T08:07:33+0100] [PACMAN] Running 'pacman --color auto -U --noconfirm /tmp/yaourt-tmp-yaourt/PKGDEST.7wT/kubernetes-helm-bin-2.15.1-1-x86_64.pkg.tar.xz'
[2019-10-28T08:07:33+0100] [ALPM] transaction started
[2019-10-28T08:07:34+0100] [ALPM] upgraded kubernetes-helm-bin (2.14.3-1 -> 2.15.1-1)
[2019-10-28T08:07:34+0100] [ALPM] transaction completed
[2019-10-28T08:07:34+0100] [ALPM] running '30-systemd-update.hook'...
[2019-10-28T08:07:39+0100] [PACMAN] Running 'pacman --color auto -U --noconfirm /tmp/yaourt-tmp-yaourt/PKGDEST.m7G/nvm-0.35.0-1-any.pkg.tar.xz'
[2019-10-28T08:07:39+0100] [ALPM] transaction started
[2019-10-28T08:07:39+0100] [ALPM] upgraded nvm (0.34.0-3 -> 0.35.0-1)
[2019-10-28T08:07:39+0100] [ALPM] transaction completed
[2019-10-28T08:07:39+0100] [ALPM] running '30-systemd-update.hook'...
[2019-10-28T08:15:00+0100] [PACMAN] Running 'pacman --color auto -U --noconfirm /tmp/yaourt-tmp-yaourt/PKGDEST.xII/phpstorm-2019.2.3b192.6817.20-1-x86_64.pkg.tar.xz /tmp/yaourt-tmp-yaourt/PKGDEST.xII/phpstorm-jre-2019.2.3b192.6817.20-1-x86_64.pkg.tar.xz'
[2019-10-28T08:15:01+0100] [ALPM] transaction started
[2019-10-28T08:15:14+0100] [ALPM] upgraded phpstorm (2019.2.2b192.6603.42-3 -> 2019.2.3b192.6817.20-1)
[2019-10-28T08:15:20+0100] [ALPM] upgraded phpstorm-jre (2019.2.2b192.6603.42-3 -> 2019.2.3b192.6817.20-1)
[2019-10-28T08:15:20+0100] [ALPM] transaction completed
[2019-10-28T08:15:20+0100] [ALPM] running '30-systemd-update.hook'...
[2019-10-28T08:15:20+0100] [ALPM] running 'update-desktop-database.hook'...
[2019-10-28T08:21:35+0100] [PACMAN] Running 'pacman --color auto -U --noconfirm /tmp/yaourt-tmp-yaourt/PKGDEST.pqC/phpstorm-2019.2.3b192.6817.20-1-x86_64.pkg.tar.xz /tmp/yaourt-tmp-yaourt/PKGDEST.pqC/phpstorm-jre-2019.2.3b192.6817.20-1-x86_64.pkg.tar.xz'
[2019-10-28T08:21:35+0100] [ALPM] transaction started
[2019-10-28T08:21:53+0100] [ALPM] reinstalled phpstorm (2019.2.3b192.6817.20-1)
[2019-10-28T08:22:02+0100] [ALPM] reinstalled phpstorm-jre (2019.2.3b192.6817.20-1)
[2019-10-28T08:22:02+0100] [ALPM] transaction completed
[2019-10-28T08:22:02+0100] [ALPM] running '30-systemd-update.hook'...
[2019-10-28T08:22:02+0100] [ALPM] running 'update-desktop-database.hook'...
[2019-10-28T08:24:20+0100] [PACMAN] Running 'pacman --color auto -U --noconfirm /tmp/yaourt-tmp-yaourt/PKGDEST.R1B/pidgin-sipe-1.25.0-3-x86_64.pkg.tar.xz'
[2019-10-28T08:24:21+0100] [ALPM] transaction started
[2019-10-28T08:24:21+0100] [ALPM] upgraded pidgin-sipe (1.24.0-2 -> 1.25.0-3)
[2019-10-28T08:24:21+0100] [ALPM] transaction completed
[2019-10-28T08:24:21+0100] [ALPM] running '30-systemd-update.hook'...
[2019-10-28T08:26:10+0100] [PACMAN] Running 'pacman --color auto -U --noconfirm /tmp/yaourt-tmp-yaourt/PKGDEST.Y1n/powershell-bin-6.2.3-1-x86_64.pkg.tar.xz'
[2019-10-28T08:26:10+0100] [ALPM] transaction started
[2019-10-28T08:26:16+0100] [ALPM] upgraded powershell-bin (6.2.2-1 -> 6.2.3-1)
[2019-10-28T08:26:16+0100] [ALPM] transaction completed
[2019-10-28T08:26:17+0100] [ALPM] running '30-systemd-update.hook'...
[2019-10-28T08:26:39+0100] [PACMAN] Running 'pacman --color auto -U --noconfirm /tmp/yaourt-tmp-yaourt/PKGDEST.6To/python-pyvmomi-6.7.3-1-any.pkg.tar.xz /tmp/yaourt-tmp-yaourt/PKGDEST.6To/python2-pyvmomi-6.7.3-1-any.pkg.tar.xz'
[2019-10-28T08:26:51+0100] [PACMAN] Running 'pacman --color auto -U --noconfirm /tmp/yaourt-tmp-yaourt/PKGDEST.IbH/python-pyvmomi-6.7.3-1-any.pkg.tar.xz /tmp/yaourt-tmp-yaourt/PKGDEST.IbH/python2-pyvmomi-6.7.3-1-any.pkg.tar.xz'

Ich vermute mal nur dass ich gnome 3.34 jetzt habe ist relevant. Ist das vllt in gnome 3.34 einfach geändert worden dass es keine hot corner mehr in gnome classic gibt? Kann ich die hot corner irgendwie wieder bekommen?

Danke!
Gruss
mugnipper

Beitrag geändert von mugnipper (28.10.2019 09:42:06)

Offline

#2 28.10.2019 11:00:19

schard
Moderator

Re: keine hot corner menü mehr seit update von gnome classic

https://bbs.archlinux.org/viewtopic.php?id=250310
Sehe gerade, dass du Gnome Classic verwendest.
Das hatte ich früher unter Gnome 3.0 und 3.1 unter Fedora noch verwendet.
Gab es da überhaupt jemals einen Hot Corner?

Offline

#3 28.10.2019 11:34:47

mugnipper
Mitglied

Re: keine hot corner menü mehr seit update von gnome classic

Ja wie gesagt bis zum Update auf 3.34 hatte ich das auf jeden Fall smile und opera hab ich nicht installiert, auch nicht stable.

Beitrag geändert von mugnipper (28.10.2019 11:36:03)

Offline

#4 29.10.2019 09:37:05

Baldr
Mitglied

Re: keine hot corner menü mehr seit update von gnome classic

Hi, habe gnome-classic nie wirklich genutzt, aber schau mal ob du mit

$ gsettings get org.gnome.desktop.interface enable-hot-corners

den Wert "true" zurückgeliefert bekommst.

Offline

#5 29.10.2019 10:11:38

mugnipper
Mitglied

Re: keine hot corner menü mehr seit update von gnome classic

Hi, ja:

# gsettings get org.gnome.desktop.interface enable-hot-corners
true

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums